// creator  : weidu.exe (version 23100)
// argument : PLFARM01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PLFARM01~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #37592 /* ~I am only Lanka's assistant. If you wish something, best you speak to her or the Baron directly.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from: PLMETR01:20.1
  SAY #37657 /* ~Lanka? Is this true?~ */
  IF ~~ THEN EXTERN ~PLFARM02~ 7
END

IF ~~ THEN BEGIN 2 // from: PLFARM02:8.0
  SAY #37661 /* ~My... my father was injured in one of those fires. You did this? He did this?!~ */
  IF ~~ THEN EXTERN ~PLMETR01~ 22
END
